/// <reference types="react" />
import { PickedValues } from "./types";
declare type ShortPickerPropsT = {
    setRangeValues: (params: PickedValues) => void;
    handleDatesChange: any;
    selectedStart: number;
    tagging: string;
};
export declare function CustomShortPicker(props: ShortPickerPropsT): JSX.Element;
export {};
